Passer au contenu principal
POST
/
crm
/
associations
/
v4
/
{fromObjectType}
/
{toObjectType}
/
labels
Create association label
curl --request POST \
  --url https://api.hubapi.com/crm/associations/v4/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>",
  "name": "<string>",
  "inverseLabel": "<string>"
}
'
{
  "results": [
    {
      "category": "HUBSPOT_DEFINED",
      "typeId": 123,
      "label": "<string>"
    }
  ]
}

Produits pris en charge

Exige l'un des produits suivants ou un produit supérieur.
Marketing HubMarketing Hub -Gratuit
Sales HubSales Hub -Gratuit
Service HubService Hub -Gratuit
Content HubContent Hub -Gratuit

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

fromObjectType
string
requis
toObjectType
string
requis

Corps

application/json
label
string
requis

A descriptor that provides context about the relationship between two associated CRM objects.

name
string
requis

The unique identifier for the association definition.

inverseLabel
string

An optional descriptor that clarifies the reverse relationship in the association.

Réponse

successful operation

results
object[]
requis
Last modified on February 12, 2026